/*-------------------------------
	topic path
-------------------------------*/
#TopicPath {
  background: #008bff;
  background: linear-gradient(90deg, #008bff 0%, #3064f6 100%); }

#TopicPath ul li a,
#TopicPath ul li a:link,
#TopicPath ul li strong {
  color: #fff; }

#TopicPath ul li {
  background-image: url("../../../recruit/img/icon_topic_path_transition_hd.gif"); }

#Contents, .btn_clear span {
  font-weight: 400; }

/*-------------------------------
	sub fview
-------------------------------*/
#sub_fview {
  margin-right: -15px;
  margin-left: -15px;
  margin-bottom: 50px;
  padding: 70px 0 100px;
  background: #008bff;
  background: linear-gradient(90deg, #008bff 0%, #3064f6 100%); }

.sub_fview_inner {
  /* max-width:1305px; */
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin: 0 auto;
  overflow: hidden; }
  @media screen and (min-width: 768px) {
    .sub_fview_inner {
      width: 127.5rem !important; } }
  @media screen and (max-width: 767px) {
    .sub_fview_inner {
      width: 36rem; } }

.sub_fview_inner h1 span {
  font-size: 150%;
  letter-spacing: 0.05em;
  font-weight: 600;
  color: #fff;
  display: block;
  padding-top: 1.25em; }

.sub_fview_inner h1::before {
  content: attr(data-en);
  display: block;
  font-size: 437.5%;
  font-weight: 500;
  letter-spacing: 0.02em;
  transform: scale(1.05, 1);
  transform-origin: left center;
  color: #fff;
  line-height: 1; }

.sub_fview_inner p {
  font-size: 112.5%;
  line-height: 2;
  font-weight: 500;
  letter-spacing: 0.04em;
  max-width: 400px;
  padding-left: 40px;
  color: #fff; }

/*-------------------------------
	sub fview
-------------------------------*/
@media screen and (max-width: 767px) {
  #sub_fview {
    padding: 45px 0 40px; }

  .sub_fview_inner h1 {
    margin-bottom: 50px; }

  .sub_fview_inner h1 span {
    font-size: 100%;
    padding-top: 0.5em; }

  .sub_fview_inner h1::before {
    font-size: 262.5%; }

  .sub_fview_inner p {
    font-size: 87.5%;
    max-width: 100%;
    padding-left: 0px; } }
.PageTitleStyle1 h1 a {
  color: #0C0C0C !important; }

@media screen and (min-width: 768px) {
  .Section a:hover {
    text-decoration: underline !important; } }

.PageTitleStyle1,
.Section {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: auto !important;
  margin-right: auto !important; }
  @media screen and (min-width: 768px) {
    .PageTitleStyle1,
    .Section {
      width: 127.5rem !important; } }
  @media screen and (max-width: 767px) {
    .PageTitleStyle1,
    .Section {
      width: 36rem !important; } }

.Section td img {
  width: auto !important; }
  @media screen and (min-width: 768px) {
    .Section td img {
      margin-top: 1rem !important; } }
  @media screen and (max-width: 767px) {
    .Section td img {
      margin-top: 1rem !important; } }

.Section h2 {
  margin: 0 0 5px;
  padding: 0 0 10px 0;
  background: url(../../../image/jp/r1/balloon_down.gif) no-repeat 40px bottom !important; }

.Section h2 span {
  background: #F4F4F4; }
